/* Footer styles for our common fixed-at-bottom footer */
/* -- Footer height is not specified here -- */

/* footer styles */

#footer {
  background: #E6EFF9;
  color: #7E9FB6;
  border-top: solid 1px #888;
  font-size: .6em;
  line-height: 1em;
}

#footer a {
  color: #7E9FB6;
}

#footer a:hover {
  color: #2D6691;
}

#footer #small_nav {
  float: right;
  margin-right: 10px;
  text-align: right;
}

#footer ul {
}

#footer li {
  display: inline;
}

#footer p {
  margin-left: 10px;
}

#footer p,
#footer ul {
  margin-top: .8em;
}

/* END footer styles */